"GoogleAppsHeader" = "Aplikácie Googlu";
"FeaturedAppHeader" = "Vybraná aplikácia";
"RecommendedAppsHeader" = "Odporúčané aplikácie";
"OtherSettingsHeader" = "Ďalšie nastavenia";
"FeatureFlagsHeader" = "V súčasnosti nahlásené funkcie";
"ResetToSystemDefaults" = "Obnoviť predvolené nastavenia";
"HeaderIntentTypeBrowser" = "Prehliadač";
"HeaderIntentTypeDualLocation" = "Navigácia medzi miestami";
"HeaderIntentTypeMail" = "Pošta";
"HeaderIntentTypeMaps" = "Mapy";
"HeaderIntentTypeSingleLocation" = "Navigácia z vášho miesta";
"HeaderIntentTypeCalendar" = "Kalendár";
"AppDownloaded" = "Apl. %@ bola stiahnutá";
"ResetToSystemDefaultsAlertTitle" = "Obnovenie predvolených nastavení";
"ResetToSystemDefaultsDescription" = "Resetovaním sa odstránia vaše predvoľby otvárania odkazov. Odkazy sa budú otvárať v systémových aplikáciách.";
"ResetAllSettingsConfirm" = "Resetovať všetky nastavenia";
"ResetAllSettingsCancel" = "Zrušiť";
"ResetAllSettingsComplete" = "Obnova je dokončená";
"AppStoreButtonTypeOpen" = "Otvoriť";
"AppStoreButtonTypeDownload" = "Získať";
"RecommendedAppHighlight" = "Odporúčané";
"FeaturedAppTitleWithAppName" = "Vyskúšať %@";
"FeaturedAppDownloadButton" = "Vyskúšať";
"FeaturedAppAccessibilityHint" = "Otvorí obchod App Store.";
"AppInstalledAccessibilityLabel" = "Nainštalované";
"AppNotInstalledAccessibilityLabel" = "Nenainštalované";
"AppSelectedAccessibilityLabel" = "Vybrané";
"AppNotSelectedAccessibilityLabel" = "Nevybrané";
"OpenAppInAppStoreAccessibilityHint" = "Otvorí obchod App Store.";
"SelectAppAsPreferenceAccessibilityHint" = "Vyberie aplikáciu, ktorá sa použije.";
"OpenAnInstalledAppAccessibilityHint" = "Otvorí aplikáciu.";
"SheetHeaderOpenWith" = "Otvoriť v aplikácii";
"SheetHeaderCreateMailWith" = "Napísať správu v aplikácii";
"SheetHeaderOpenMapsWith" = "Otvoriť miesto či trasu v aplikácii";
"AlertStyleTitle" = "Odporúčame %@";
"AlertStyleOpenAppButton" = "Otvoriť";
"AlertStyleGetAppButton" = "Stiahnuť aplikáciu %@";
"AlertStyleOpenInBrowserButton" = "Otvoriť v prehliadači";
"AskMeEveryTimeSwitch" = "Vždy sa opýtať, ktorú aplikáciu použiť";
"ShareThisWithTitle" = "Zdieľajte s aplikáciou %@";
"GmailAppDescription" = "Rýchle odoslanie kontaktom.";
"SearchForThisWithTitle" = "Hľadajte v aplikácii %@";
"GSAAppDescription" = "Rýchle získavanie užitočných informácií";
"AlertStyleCancelButton" = "Nie, vďaka";
"GSATranslationTitle" = "Vyhľadajte svoj preklad na Googli";
"GSATranslationSubtitle" = "Rýchlo získajte užitočné informácie o svojom preklade.";
"SearchNowButtonTitle" = "Hľadať";
"GetTheAppButtonTitle" = "Áno, stiahnuť";
"ShareTranslationTitle" = "Zdieľajte svoj preklad";
"SendTextSubtitle" = "Text sa odošle cez aplikáciu %@.";
"OpenButtonTitle" = "Otvoriť %@";
"Settings" = "nastavenia";
"App" = "aplikácia";
"AlertCloseButtonAccessibilityHint" = "Zavrieť";
"AlertGetAppButtonAccessibilityHint" = "Stiahnuť %@ z obchodu App Store";
"EditInAppButtonLabel" = "Upraviť v aplikácii %@";
"OpenInAppButtonLabel" = "Otvoriť v aplikácii %@";
"FloatingActionButtonEditAccessibilityHint" = "Vyberte aplikáciu na úpravy.";
"FloatingActionButtonOpenAccessibilityHint" = "Vyberte aplikáciu na otvorenie.";
"SwitchOnAccessibilityLabel" = "Zapnuté";
"SwitchOffAccessibilityLabel" = "Vypnuté";
"SwitchAccessibilityHint" = "Dvojitým klepnutím prepnete nastavenie.";
"DefaultAppSettingsTitle" = "Predvolené aplikácie";
"SheetHeaderOpenWithAccessibilityLabel" = "Otvoriť alebo nainštalovať aplikáciu";
"SheetHeaderCreateMailWithAccessibilityLabel" = "Otvoriť alebo nainštalovať aplikáciu na vytvorenie e‑mailu";
"ChromeDefaultPromoTitleLabel" = "Otvárajte Chrome z ľubovoľnej aplikácie";
"ChromeDefaultPromoSubtitleLabel" = "Automaticky používajte Chrome, keď klepnete na odkazy v správach, dokumentoch a ďalších aplikáciách";
"ChromeDefaultPromoPrimaryButtonLabel" = "Zobraziť postup";
"ChromeDefaultPromoDismissButtonLabel" = "Nie, vďaka";
"DebugSectionHeader" = "Testovanie (ladenie/interné)";
"EnableLogMonitoring" = "Povoliť monitorovanie denníkov";
"PleaseRestartApp" = "Zmeny sa prejavia po reštartovaní aplikácie.";
